@charset "utf-8";
/* SIR 지운아빠 */






.lam0202_img { padding:0; margin:5px 0 0 17px; float:left; }
.lam0202{width:115px; height:120px; text-align:center; float:left; margin-right:10px; }
.lam0202_bar {text-align:center; width:115px;  margin:5px 0 0 17px; float:left }
.empty_list { width:320px;}



/*.lam0202_r{position:relative; width:334px; height:90px;border:1px solid #E8E8E8; display:block; margin-bottom:50px}*/
/*.lam0202_bar01 {background-color:#f41d00; color:#FFF; font-size:18px; text-align:center; width:334px; height:30px; bottom:0; line-height:30px; font-weight:bold}*/
/*.lam0202_bar01_1 { color:#FFF; font-size:13px;}
.lam0202_bar01 a, .lam0202_bar01 a:hover, .lam0202_bar01 a:active {color:#FFF; font-weight:bold; text-decoration:none}
*/